firstname: Périsset
lastname: Amélie
gender: elle
email: perisset14@gmail.com
phone: '0798681902'
street: 'Rue Paul Bondallaz 3'
city: 'Romont FR (FR)'
birthdate: '2002-05-22'
message: "Je te souhaiterai être au feu 🔥 de l'action"
